@charset "UTF-8";
.welcome {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #333;
	padding-top: 16px;
	letter-spacing: 1px;
	text-align: justify;
	text-indent: 16px;
}
.whatwedo {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333;
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	height: 450px;
	margin-top: 4px;
}
#welcome {
}
#welcome {
	color: #333;
	background-image: url(images/title.png);
	background-repeat: no-repeat;
	float: left;
	height: 55px;
	width: 245px;
	font-size: 18px;
	font-style: italic;
	padding-top: 23px;
	padding-left: 15px;
	font-family: "Comic Sans MS", cursive;
}
#gallery-title {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: italic;
	color: #333;
	background-image: url(images/title.png);
	background-repeat: no-repeat;
	float: left;
	height: 55px;
	width: 245px;
	padding-top: 23px;
	padding-left: 15px;
}
